<div class="sidebar" data-color="azure" style="background-color: #0097D6; color: #FAFBFE">
    <div class="logo">
        <a href="{{ url_for('missing_controller.index', page=0) }}" class="simple-text">
            <img src="{{ url_for('static', filename='images/logo.png') }}"><br/>
            <span style="font-size: small">desaparecidos.me</span>
        </a>
    </div>
    <div class="sidebar-wrapper">
        <ul class="nav">
            <li class="nav-item {{ 'active' if name == 'register' else '' }}" id="new_user">
                <a class="nav-link" href="{{ url_for('commons_controller.start') }}">
                    <i class="material-icons">create</i>
                    <p>Registrar</p>
                </a>
            </li>
            <li class="nav-item {{ 'active' if name == 'info' else '' }}" id="new_user">
                <a class="nav-link" href="{{ url_for('commons_controller.info') }}">
                    <i class="material-icons">dashboard</i>
                    <p>Informações</p>
                </a>
            </li>
            <li class="nav-item {{ 'active' if name == 'missing' else '' }}" id="missing">
                <a class="nav-link" href="{{ url_for('missing_controller.index', page=0) }}">
                    <i class="material-icons">person</i>
                    <p>Desaparecidos</p>
                </a>
            </li>
            <li class="nav-item {{ 'active' if name == 'homeless' else '' }}" id="i_want_to_be_found">
                <a class="nav-link" href="{{ url_for('homeless_controller.index') }}">
                    <i class="material-icons">how_to_reg</i>
                    <p>Quero ser encontrado</p>
                </a>
            </li>
            <li class="nav-item {{ 'active' if name == 'map' else '' }}" id="map_missing">
                <a class="nav-link" href="{{ url_for('missing_controller.missing_maps') }}">
                    <i class="material-icons">location_ons</i>
                    <p style="font-size: 13px">Mapa de desaparecimento</p>
                </a>
            </li>
            {% if "user" not in session %}
            <li class="nav-item" id="user_login">
                <a class="nav-link" href="{{ url_for('user_controller.login') }}">
                    <i class="material-icons">lock</i>
                    <p>Login</p>
                </a>
            </li>
            {% endif %}
            <li class="nav-item {{ 'active' if name == 'faq' else '' }}" id="faq_missing">
                <a class="nav-link" href="{{ url_for('commons_controller.faq') }}">
                    <i class="material-icons">record_voice_over</i>
                    <p>FAQ</p>
                </a>
            </li>
        </ul>
    </div>
</div>